﻿#main-menu a
{
	font-weight: bold;
}
	.nav, .nav ul
	{
		font-size: 10pt;
		margin: 0;
		padding: 0px;
		list-style-type: none;
		list-style-position: outside;
		position: relative;
		z-index: 1000;
	}
	.nav a
	{
		display: block;
		padding: 0 1em 0 2.4em;
		text-decoration: none;
	}
	#main-menu .nav li ul a	{}
	#main-menu
	{
		width: 990px;
		margin: 0 auto;
		background: white;
		padding: 0px;
	}
	#main-menu .nav ul a:hover
{
	background-color: #84BE1C;
	color: #FFFFFF;
}
	.nav li
	{
		float: left;
		position: relative;
	}
	.nav ul li a
{
	color: #FFFFFF;
	line-height: 2em;
}
	.nav li a
	{
		color: White;
		line-height: 2.5em;
	}
	.nav ul
{
	position: absolute;
	display: none;
	top: 3em;
	line-height: 2em;
	border: 1px solid #84BE1C;
	background: #411e75; /* #00457C; */
}
	.nav li ul a
	{
		width: 180px;
		padding: 3px 5px 3px 10px;
		float: left;
	}
	.nav ul ul
	{
		top: auto;
	}
	.nav li ul ul
	{
		left: 170px;
		margin: 0px 0 0 10px;
	}
	.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul
	{
		display: none;
	}
	.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul
	{
		display: block;
	}
	.menuitemcount
	{
		float: right;
		width: 30px;
		font-size: 10pt;
		text-align: center;
		height: 10px;
	}
	#membermenu
	{
		float: right;
	}
	.nav a span.ui-icon
	{
		position: absolute;
		top: 50%;
		margin-top: -8px;
		left: 14px;
		margin-left: -8px;
	}
		/*  Controls the colour of the menu bar  */
	.nav-left
{
	border-style: solid none solid solid;
	border-width: 1px;
	border-color: #411e75; /* #00457C; */
	background-color: #411e75; /* #00457C; */ 
	padding: 1px; 
	background-image: url(Images/header-client.png);
	background-repeat: repeat-x;
}
.nav-centre
{
	border-style: solid none solid none;
	border-width: 1px;
	border-color: #411e75; /* #00457C; */
	background-color: #411e75; /* #00457C; */ 
	padding: 1px; 
	background-image: url(Images/header-client.png);
	background-repeat: repeat-x;
}
	.nav-right
{
	border-style: solid solid solid none;
	border-width: 1px;
	border-color: #411e75; /* #411e75; */
	background-color: #411e75; /* #00457C; */ 
	background-image: url(Images/header-client.png);
	background-repeat: repeat-x;
}	
	.nav li a:hover
{
	background-color: #84BE1C; 
	background-image: url(Images/header-client-hover.png);
	background-repeat: repeat-x;
}
	.parent-menu-item
{
	background-color: #84BE1C; 
	background-image: url(Images/header-client-hover.png);
	background-repeat: repeat-x;
}

.submenu { z-index: 9999 !important; /* IE8 FIX for asp:Menu */}


.srMenu a, .srMenu a:link, .srMenu a:visited { color: #ffffff; text-decoration: none; outline: none; }


.srMenu
{
	/* CLIENT SKIN */
	border: 0px solid #84BE1C;	
	background-color: #411e75; /* #00457C; */ /* CLIENT SKIN */
	background-image: url(Images/header-client.png);
	background-repeat: repeat-x;
	font-weight: bold;
	outline: none;
	position: relative;
    float: left;
	left: 5px;
	z-index:9999;
}


.srMenu a.static.highlighted {
    background-image: url(Images/header-client-hover.png) !important;
    background-repeat: repeat-x !important; 
    color: white !important;  
}

.srMenu a.dynamic.highlighted {
    background-image: url(Images/header-client-hover.png);
    background-repeat: repeat-x; 
    color: white;   
}

.srMenu a.static.selected
{
   /* background-image: url(Images/header-client.png);*/
    background-color: #411e75; /* #00457C; */
    background-repeat: repeat-x;   
    color: white;   
}

.srMenu a.dynamic.selected
{
    /* background-image: url(Images/header-client.png);*/
    background-color: #411e75; /* #00457C; */
    background-repeat: repeat-x;   
    color: white;    
}

.submenuitem
{
    /* background-image: url(Images/header-client.png);*/
    background-color: #411e75; /* #00457C; */
    background-repeat: repeat-x;
    font-weight: bold;
    outline: none;
    padding: 7px 20px 7px 20px;
    z-index: 9999;
}



#menu {
    position: relative;
    z-index: 100;
}

#menu h3 {
    /*height: 25px;*/
    position: absolute;
    top: -26px;
    vertical-align: middle;
    color: #FFFFFF;
    padding: 10px;
    margin: 0;
}

#menu h3 span {
    display: inline-block;   
}

#menu a {
    /*text-decoration: none;*/
}

#menu a:hover {
    /*text-decoration: underline;*/
}

#menuitem1 {
    width: 270px;
}

#sublist1 {
    background-color: #EEEEEE;
    height: 232px;
    left: -9999px;
    position: absolute;
    top: 5px;
    width: 790px;
    padding-bottom: 1em;
    
    border-left: 1px solid #411e75; /* #00457C; */
    border-right: 1px solid #411e75; /* #00457C; */
    border-bottom: 3px solid #411e75; /* #00457C; */
}

#sublist1 a {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
}

#sublist1 ul li {
    list-style: none;
    margin-left: -28px;
    margin-top: 1em;
}

#sublist1 li {
    line-height: 1.3em;
    list-style: none;
}

#sublist1 ul li {
    line-height: 1.3em;
}

#sublist1 ul a {
    font-size: 1em;
    font-weight: normal;
}

#sublist1 li {
    position: absolute;
}

#sublist1 li li {
    position: relative;
}

.col{
    padding-left: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 230px;
    background-color: #FFF;
}
.col1 {
    left: 10px;
    width: 185px;
}
.col2 {
    left: 210px;
    width: 185px;
}
.col3 {
    left: 410px;
    width: 185px;
}
.col4 {
    left: 610px;
    width: 205px;
}